=== debian/changelog ===
r-cran-themis (0.1.4-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:24:06 +0200

r-cran-themis (0.1.4-1) unstable; urgency=medium

  * Initial release (closes: #995314)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Sep 2021 18:20:05 +0200
