=== debian/control ===
Source: r-cran-themis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-recipes (>= 0.1.15),
               r-cran-dplyr,
               r-cran-generics (>= 0.1.0),
               r-cran-purrr,
               r-cran-rann,
               r-cran-rlang,
               r-cran-rose,
               r-cran-tibble,
               r-cran-unbalanced,
               r-cran-withr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
Homepage: https://cran.r-project.org/package=themis
Rules-Requires-Root: no

Package: r-cran-themis
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R extra recipes steps for dealing with unbalanced data
 A dataset with an uneven number of cases in each
 class is said to be unbalanced. Many models produce a subpar
 performance on unbalanced datasets. A dataset can be balanced by
 increasing the number of minority cases using SMOTE 2011
 <arXiv:1106.1813>, BorderlineSMOTE 2005 <doi:10.1007/11538059_91> and
 ADASYN 2008 <https://ieeexplore.ieee.org/document/4633969>. Or by
 decreasing the number of majority cases using NearMiss 2003
 <https://www.site.uottawa.ca/~nat/Workshop2003/jzhang.pdf> or Tomek
 link removal 1976 <https://ieeexplore.ieee.org/document/4309452>.
