=== debian/control ===
--- 
+++ 
@@ -1,13 +1,19 @@
 Source: r-cran-themis
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
+Homepage: https://cran.r-project.org/package=themis
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-recipes (>= 0.1.15),
+               r-cran-recipes (>= 1.0.0),
+               r-cran-gower,
+               r-cran-lifecycle,
                r-cran-dplyr,
                r-cran-generics (>= 0.1.0),
                r-cran-purrr,
@@ -15,13 +21,10 @@
                r-cran-rlang,
                r-cran-rose,
                r-cran-tibble,
-               r-cran-unbalanced,
-               r-cran-withr
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
-Homepage: https://cran.r-project.org/package=themis
-Rules-Requires-Root: no
+               r-cran-withr,
+               r-cran-glue,
+               r-cran-hardhat
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-themis
 Architecture: all
