## r-cran-themis 1.0.2

=== DESCRIPTION ===
Package: themis
Title: Extra Recipes Steps for Dealing with Unbalanced Data
Version: 1.0.2
Authors@R: c(
    person("Emil", "Hvitfeldt", , "emil.hvitfeldt@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-0679-1945")),
    person(given = "Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: A dataset with an uneven number of cases in each class is
    said to be unbalanced. Many models produce a subpar performance on
    unbalanced datasets. A dataset can be balanced by increasing the
    number of minority cases using SMOTE 2011 <arXiv:1106.1813>,
    BorderlineSMOTE 2005 <doi:10.1007/11538059_91> and ADASYN 2008
    <https://ieeexplore.ieee.org/document/4633969>. Or by decreasing the
    number of majority cases using NearMiss 2003
    <https://www.site.uottawa.ca/~nat/Workshop2003/jzhang.pdf> or Tomek
    link removal 1976 <https://ieeexplore.ieee.org/document/4309452>.
License: MIT + file LICENSE
URL: https://github.com/tidymodels/themis,
        https://themis.tidymodels.org
BugReports: https://github.com/tidymodels/themis/issues
Depends: R (>= 3.6), recipes (>= 1.0.4)
Imports: gower, lifecycle (>= 1.0.3), dplyr, generics (>= 0.1.0),
        purrr, RANN, rlang, ROSE, tibble, withr, glue, hardhat, vctrs
Suggests: covr, dials (>= 1.2.0), ggplot2, modeldata, testthat (>=
        3.0.0)
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-08-14 20:33:41 UTC; emilhvitfeldt
Author: Emil Hvitfeldt [aut, cre] (<https://orcid.org/0000-0002-0679-1945>),
  Posit Software, PBC [cph, fnd]
Maintainer: Emil Hvitfeldt <emil.hvitfeldt@posit.co>
Repository: CRAN
Date/Publication: 2023-08-14 21:40:02 UTC
