=== debian/changelog ===
r-cran-themis (1.0.2-2) unstable; urgency=medium

  * Test-Depands: r-cran-dials

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 12:20:10 +0200

r-cran-themis (1.0.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Aug 2023 11:37:02 +0200
