=== debian/control ===
--- 
+++ 
@@ -1,21 +1,17 @@
 Source: r-cran-themis
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
-Homepage: https://cran.r-project.org/package=themis
-Standards-Version: 4.6.1
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-recipes (>= 1.0.0),
+               r-cran-recipes (>= 1.0.4),
                r-cran-gower,
-               r-cran-lifecycle,
+               r-cran-lifecycle (>= 1.0.3),
                r-cran-dplyr,
-               r-cran-generics (>= 0.1.0),
+               r-cran-generics,
                r-cran-purrr,
                r-cran-rann,
                r-cran-rlang,
@@ -23,8 +19,13 @@
                r-cran-tibble,
                r-cran-withr,
                r-cran-glue,
-               r-cran-hardhat
-Testsuite: autopkgtest-pkg-r
+               r-cran-hardhat,
+               r-cran-vctrs
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
+Homepage: https://cran.r-project.org/package=themis
+Rules-Requires-Root: no
 
 Package: r-cran-themis
 Architecture: all
