=== debian/control ===
--- 
+++ 
@@ -7,21 +7,22 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-recipes (>= 1.0.4),
+               r-cran-recipes (>= 1.1.0),
+               r-cran-cli,
                r-cran-gower,
                r-cran-lifecycle (>= 1.0.3),
                r-cran-dplyr,
                r-cran-generics,
                r-cran-purrr,
                r-cran-rann,
-               r-cran-rlang,
+               r-cran-rlang (>= 1.1.0),
                r-cran-rose,
                r-cran-tibble,
                r-cran-withr,
                r-cran-glue,
                r-cran-hardhat,
                r-cran-vctrs
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-themis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-themis.git
 Homepage: https://cran.r-project.org/package=themis
