=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-dials (>= 1.2.0),
        r-cran-ggplot2,
        r-cran-modeldata,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
